002 error when using USB Loader thru 4.0

Discussion in 'Wii - Hacking' started by fotd, Jun 14, 2009.

  1. fotd
    OP

    fotd Advanced Member

    Newcomer
    1
    Mar 18, 2007
    United States
    I just upgraded to 4.0 using the guide in the ULTIMATE 4.0 thread. but now whenever I launch a game from the usb loader i get a 002 error. How do I get my usb loader working again?
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice